[HEADER]
VERSION=1 ; version number

[INFO]
SCREEN_NAME=Mercedes E63s W212 Facelift

[BASIC]
GRAPHICS_OFFSET=0.055,-0.3,-0.02		; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=0.5			; changes 3D object rotation in pitch
TOTALMASS=1840						; total vehicle weight in kg with driver and no fuel
INERTIA=1.872,1.440,4.883				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height,

[GRAPHICS]
DRIVEREYES=0.319277,0.979087,0.10015
ONBOARD_EXPOSURE=8
OUTBOARD_EXPOSURE=15
ON_BOARD_PITCH_ANGLE=-1.829481
BUMPER_CAMERA_POS=0.000000,-0.080000,2.290000
BONNET_CAMERA_POS=0.000000,1.020000,-0.050000
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2				; Camera onboard G forces multiplier
FUEL_LIGHT_MIN_LITERS=14
BONNET_CAMERA_PITCH=-4.010704
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.10
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=13
LINEAR_STEER_ROD_RATIO=0.00365

[FUEL]
CONSUMPTION=0.0039				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=50							; default starting fuel in litres
MAX_FUEL=85					; max fuel in litres

[FUELTANK]
POSITION=0,-0.25,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.325			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.335

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.1   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=2    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=2   ; time spent to repair 10% of suspension damage
